Ask Your Question

Revision history [back]

You probably need to install
Python Imaging Library (PIL)
, you can get it from its website.